httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michael Streeter <mstreet...@gmail.com>
Subject Re: [users@httpd] Build problem
Date Wed, 30 May 2012 12:34:10 GMT
On 05/30/2012 07:06 AM, Bill Vance wrote:
> make[1]: *** No rule to make target `crypto/apr_md5.c',
> needed by `crypto/apr_md5.lo'.  Stop.
> make[1]: Leaving directory
>   /usr/local/src/httpd-2.4.2/apr-util-1.3.9+dfsg'
> make: *** [all-recursive] Error 1
Hello,

It looks like you are trying to build against an old version of 
apr-util.  Try apr-1.4.6 and apr-util-1.4.1.

http://apr.apache.org/download.cgi

Hope that helps,
-Mike

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message